html {
		height:100%; 
		max-height:100%; 
		padding:0;
		margin:0; 
		border:0; 
		background-color:transparent; 
		font-size:14px; 
		font-family:  'arial', 'sans serif';
}

body {
		
		overflow:auto; 
		padding:0; 
		margin:0; 
		border:0; 
		scrollbar-base-color: #bc0b07;
		scrollbar-highlight-color: #444444; 
		scrollbar-track-color: #e0e0e0;
        	color:black; 
}

b		{font-weight:700;}

img {
		border:0
}


table {
		background-color:transparent;
		max-width : 850px;
		table-layout : fixed;
		padding:0; 
		margin:0; 
		border-width:0; 	
}

table.grey {
		background-color:#eaeaea;
}

table.white {
		background-color:#ffffff;
}


table.red {
		background: #ffffff url(bground.jpg) repeat-y fixed top center;
			max-width: 100%;
}

div.red {
		background: #ffffff url(bground.jpg) repeat-y fixed top center;
		width: 100%;
		
}

div.content {
		background: transparent;
		max-width: 850px;
		margin:auto;
		
}

table.dotbox {
		width:100%; 
		text-align:center; 
		border-width:6px; 
		border-style:dotted; 
		border-color:#444444;
}

td.dotbox {
	padding:5px 10px 5px 10px; 
	vertical-align:middle;
}

a, a:link, a:visited {
	color: #bc0b07;
	text-decoration: none;
  }

a:focus, a:hover {
  	color: #000000;
	background: #e0e0e0;
  	text-decoration: none;
 	
  }

a:active {
  	color: #000000;
  	text-decoration: none;
  }


iframe.menu	{

	width : 185px;
	margin : 0px;
	padding : 0px;
	vertical-align : top;
	border : none;
	height : 1400px;
	background : transparent;
}


dd {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:15px;
        text-decoration:none;
        color:#333333; 
	  text-align:left;
    }

dt {	  
        text-align:left;  
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:15px;
        text-decoration:none;
        color:#444444;
    }


.float-left {
	  float:left; 
	  margin-right:15px; 
	  margin-bottom:5px;  
	  margin-top:0px;
	  margin-left:0px; 
	  text-align:center;
	  vertical-align: top;
 }

.float-right {
	  float:right; 
	  margin-left:15px; 
	  margin-bottom:5px; 
	  margin-top:0px;
	  margin-right:0px; 
	  text-align:center; 
	  vertical-align:top;
}


.heading {
        font-family: Arial Black, Arial;
        font-weight: 900;
        font-size:24px;
        text-decoration:none;
        color:#bc0b07;
	text-align:center;
	  margin : 0px 0px 10px 0px;
	  padding: 5px;
	  background: #eaeaea; 

    }
.rtitle {	  
        text-align:center;  
	line-height:22px;
        font-family: Arial Black, Arial;
	font-weight: 900;
        font-size:18px;
        text-decoration:none;
        color:#bc0b07;
    }

.gtitle {
	font-family: Arial Black, Arial;
	font-weight: 900;
        font-size:18px;
	line-height:22px;
        text-decoration:none;
        color:#444444;
    }

.title {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:18px;
        text-decoration:none;
        color:#333333; 
	text-align:left;
	font-weight:normal;
    }

span.title a, a:focus, a:link {
        color:#bc0b07;
	font-weight:bold;
        text-decoration:none;
    }

span.title a:active { 
	color:#444444;
	font-weight:bold;
	text-decoration:none;
 }

span.title a:visited { color:#bc0b07;
	font-weight:bold;
	text-decoration:none;
 }
  
span.title a:hover {
	color:#444444;
	font-weight:bold;
	text-decoration:none;
	background: #e0e0e0; }



.just {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
        text-decoration:none;
        color:#333333; 
	text-align:justify;
    }

.left {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
        text-decoration:none;
        color:#333333; 
	  text-align:left;
    }


.center {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
        text-decoration:none;
        color:#333333; 
	  text-align:center;
    }

.right {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
        text-decoration:none;
        color:#333333; 
	  text-align:right;
    }
    
.silver {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
	  margin: 2px 5px;
        text-decoration:none;
        color: #dddddd; 
	  text-align:center;
    }
.linkitem {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
	  margin:0px 20px 0px 30px;
        text-decoration:none;
        color: #444444; 
	  text-align:left;
	  position:relative;
	  top:-20px;
	
    }

.photo {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:9px;
        text-decoration:none;
        color:#666666;
	  text-align:center;

    }

.caption {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:10px;
        font-style:italic;         
	  color:#666666;
	  text-align:center;

    }

.lfont {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:16px;
        text-decoration:none;
        color:#333333; 
	  text-align:center;
    }

.lbold {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:16px;
        text-decoration:none;
        color:#000000; 
        font-weight:bold;
	  text-align:left;
	  position:relative;
	  top:-10px;
	
    }


.subh {	
	font-family: Arial Black, Arial;
      font-weight: 900;
      font-size:17px;
      text-decoration:none;
	font-weight:bold;
	color:#bc0b07;
	text-align:left;

}

.mfont {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:12px;
        font-weight:normal;
        text-decoration:none;
        color:#666666;
  }
   
.sfont {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:10px;
        text-decoration:none;
        color:#333333; 
	text-align:justify;
    }

.menugreen {
        font-family: Arial Black, Arial;
        font-weight: 900;
        font-size:19px;
        text-decoration:none;
        color:#444444;
    }
	

.menured {
        font-family: Arial Black, Arial;
        font-weight: 900;
        font-size:19px;
        text-decoration:none;
        color:#bc0b07;
	  
    }
.menu {
        font-family: Arial Black, Arial;
        font-weight: 900;
        font-size:19px;
        text-decoration:none;
        color:#999999;
}


.inner {
		border-width: 4px; 
		border-style: solid; 
		border-color:silver; 
		padding:0px; 
		margin:10px;
		line-height : 20px; 
		text-align:center; 
		vertical-align:middle}

.dates {
		border-width: 2px 1px 0px 0px; 
		border-style: solid; 
		border-color:silver; 
		border-spacing:0;
		padding:10px; 
		margin:0px;
		text-align:center; 
		vertical-align:middle}

.ldates {
		border-width: 2px 1px 0px 1px; 
		border-style: solid; 
		border-color:silver; 
		border-spacing:0;
		padding:10px; 
		margin:0px;
		text-align:center; 
		vertical-align:middle;
}

img.tnail {
		
		border-width: 0px; 
		margin : 8px 0px 4px 0px; 
		text-align:center;
		vertical-align:middle;
}

img.smtnail {
		border-width: 0px; 
		margin : 8px 1px; 
		text-align:center; 
		vertical-align:middle}

.tnail {
		border-width: 2px; 
		border-style: groove; 
		border-color:silver;
		line-height : 20px; 
		text-align:center; 
		vertical-align:bottom}

td.cap {
		font-family: 'Arial', 'Helvetica', 'sans-serif'; 
		color : #bc0b07;
		font-weight:normal; 
		font-size:10pt; 
		text-align:center; 
		vertical-align:top}


td.tit {
		font-family: 'Arial', 'Helvetica', 'sans-serif'; 
		color : #444444;
		line-height : 18px;
		font-weight:normal; 
		font-size:12pt; 
		text-align:left; 
		vertical-align:top}

font.tnail {
		font-family: 'Arial', 'Helvetica', 'sans-serif'; 
		color : #9999FF;
		font-weight:normal; 
		font-size:10pt}


.text12 {
        font-family:'Arial';
        font-size:14px;
        text-decoration:none;
        color:#333333;
    }

.text5 {
        font-family:'Arial';
        font-size:15px;
        text-decoration:none;
        color:#444444;
    }
.text15 {
        font-family:'Arial';
        font-size:15px;
        text-decoration:none;
        color:#bc0b07;
    }

.text16 {
        position:relative;
	  left:+25px;
	  top:0px;
	  margin-bottom:10px;
	  font-family:'Arial';
        font-size:14px;
        text-decoration:none;
	  font-weight:bold;
      
}

.text4 {
        font-family: Arial Black, Arial;
        font-weight: 900;
        font-size:14px;
        font-weight:bold;
        text-decoration:none;
        color:#bc0b07;
}

.crew {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:10px;
        text-decoration:none;
        color:#999999;
	text-align:center;
    }
 
.text0 {
        font-family:'Arial','Helvetica','Sans-serif';
        font-size:12px;
        font-weight:bold;
        color:#444444;
    }
   
.para2 {
        margin-top:0px;
        margin-bottom:0px;
		    }

.para3  {
	font-family:'Arial','Helvetica','Sans-serif';
      	font-size:14px;
      	text-decoration:none;
      	color:#333333; 
	text-align:left;
      	line-height:19px;
		    }
       
.para5 {
        text-align:left;
        line-height:20px;
    }

.para6 {
        text-align:center;
            }

.para7 {
        line-height:26px;
    }

.para8 {
        line-height:20px;
    }

.para9 {
	line-height:15.5px;
	text-align:justify;
    }

.para10 {
        margin-left:10px;
	text-align:center;
    }

.para11 {
        margin-top:15px;
	text-align:left
    }

.box0 {	  
	text-align:center;
	border: solid #bc0b07 1px; 
	padding: 4px;  
	margin:0px;
	position: relative;	        
    }

.box1 {	  
	text-align:center;
	background: #eaeaea; border: solid #bc0b07 1px; 
	padding: 0px;  
	margin:0px;
	position: relative;	        
    }

.box10 {	  
	text-align:left;
	background: #eaeaea; 
	border: solid #bc0b07 1px; 
	padding: 10px;  
	margin:0px;
	position: relative;	        
    }

.box20 {	  
	text-align:center;
	background: #eaeaea; 
	border: solid #bc0b07 1px; padding: 10px;  margin:0px;
	position: relative;
	height: 105px;
	width: 305px;        
    }

.box40 {	  
	text-align:center;
	background: #eaeaea; 
	border: solid #bc0b07 1px; 
	padding: 5px 10px 5px 10px;  
	margin:0px;
	position: relative;
	height: 160px;
	width: 305px; 
}

.box50 {	  
	text-align:center;
	background: #eaeaea; 
	border: solid #bc0b07 1px; 
	padding: 10px;  
	margin:0px;
	position: relative;
	height: 220px;
	width: 305px; 
}

.box60 {
	background: #eaeaea; 
	border: solid #bc0b07 1px; 
	margin:0px; 
	padding: 16px;
	position: relative;
	vertical-align: top;	
	 }


.anchbox24 {
        background-color:white;
        width:56px;
        height:25px;
    }

.anchbox25 {
        background-color:white;
        width:90px;
        height:25px;
    }

ul {
	list-style-type:circle;
	margin:0px 10px 0px 50px;
      padding:2px;
	font-family : 'Arial', 'Helvetica', 'sans-serif';
	font-size : 14px;
	text-align : left;
	color : #333333;}

a.plays:link {
        	color:#bc0b07;
		font-weight:bold;
        	text-decoration:none;
    }
a.plays:visited { 
		color:#bc0b07;       
		font-weight:bold;
		text-decoration:none;
 }

  
a.plays:focus, a.plays:hover { 
		color:#444444;       
		font-weight:bold;
		text-decoration:none;
 }

a.plays:active { 
		color:#444444;
		font-weight:bold;        
		text-decoration:none;
 }

.inset {
        	width:500px;
		position:relative;
        	top:5px;
		left:20px;

}

td.tnail a:link {
        color:#bc0b07;
        text-decoration:none;
    }

td.tnail a:visited { 
		color:#bc0b07;
		text-decoration:none;
 }
  
td.tnail a:focus, a:hover { 
		color:#444444;
		font-weight:normal;
		text-decoration:none;
 }

td.tnail a:active { 
		color:#444444;
		text-decoration:none;
 }

span.text13 a:link {
       	color:yellow;
		background-color:#bc0b07;
        	text-decoration:none;
    }

span.text13 a:visited { 
		color:yellow;
		background-color:#bc0b07;
		text-decoration:none;
 }

span.text13 a:hover { 
		color:#ffff88; background-color:#444444;
		font-weight:normal;
		text-decoration:none;
 }

span.text13 a:active { 
		color:#ffff88;background-color:#444444;

		text-decoration:none;
 }
 
span.text12 a:link {
       	color:yellow;
		background-color:#000000;
        	text-decoration:none;
    }

span.text12 a:visited { 
		color:yellow;
		background-color:#000000;
		text-decoration:none;
 }

span.text12 a:hover { 
		color:#ffff88; background-color:#444444;
		font-weight:normal;
		text-decoration:none;
 }

span.text12 a:active { 
		color:#ffff88;background-color:#444444;

		text-decoration:none;
 }

span.menured a:link {
        color:#bc0b07;
        text-decoration:none;
    }

span.menured a:visited { color:#bc0b07;
text-decoration:none;
 }
  
 
span.menured a:hover { color:#444444;
text-decoration:none;
 }


span.menured a:active { color:#444444;
text-decoration:none;
 }
 

span.menu a:link {
        color:#999999;
        text-decoration:none;
    }

span.menu a:visited { color:#999999;
text-decoration:none;
 }
  
span.menu a:hover { color:#444444;
text-decoration:none;
 }

span.menu a:active { color:#444444;
text-decoration:none;
 }


.button-popups {
		background-color:#bc0b07;
		color: #ffffff;
		font-size: 8pt;
		height: 23px;
		width: 100%;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		border: #ffffff 0px solid }

.buttonon-popups {
		background-color:#000000;
		color: #ffffff;
		font-size: 8pt;
		height: 23px;
		width: 100%;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		border: #ffffff 0px solid }

/* new footer */
#promos, #newsetc {clear:none; float:left; margin:0 0 0px; padding:0px 0px 0; border:0}

#promos h2, #newsetc h2 {margin: 0; padding: 0; float: left}
#newsetc h2 img {border:0; margin: 0; padding: 0; float: left}
#newsetc img {border:0; margin: 0; padding: 0; float: left}
#newsetc h3 {font-size: 1em; margin: 10px}


.newsbox  {background: #eaeaea; border: solid #bc0b07 1px; padding: 0px; margin:0px;
clear: left; float: left; position: relative;  width: 445px; height: 247px; font-family:'Arial','Helvetica','Sans-serif';
        font-size:14px;
       }


#newsetc .fb {border: solid #304789 1px; padding: 0; width: 445px; height: 247px;}

#newsetc #newsbox {display: block;}
#newsetc #twtrbox {display: none;}
#newsetc #fbbox {display: none;}






#newsetc .twtr {border: solid #4dbccd 1px; padding: 0; width: 445px; height: 247px}
#newsetc .twtr .twtr-hd {display: none}
#newsetc .twtr .twtr-widget-profile {height: 230px}
#newsetc .twtr .twtr-bd {width: 445px}
#newsetc .twtr .twtr-ft {display: none}



#promos .tab {}
#promos .box {background: #eaeaea; border: #bc0b07 solid 1px; margin: 0px; padding : 0px; width: 173px; height:247px;}
#promos p  {margin : 5px;
      font-family:'Arial','Helvetica','Sans-serif';
      font-size:14px;
      text-decoration:none;
      color:#333333; 
	 text-align:center;
    	 font-weight: normal;
	 }

